@charset "utf-8";
/* Copyright 2013 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

サイド

------------------------------------------------------------ */

#side{
	float: right;
	width: 240px;
}
#side_database_head{
	background-image: url(../img/sub_dblist_head01.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	overflow: hidden;
}
#side_database_body{
	background-image: url(../img/sub_dblist_head02.gif);
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #0186D5;
}
#side_database_foot{
	background-image: url(../img/sub_dblist_head03.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 2px;
	overflow: hidden;
	display: block;
}
#side h5#database{
	width: 240px;
	font-weight: bold;
	color: #FFF;
	padding-left: 10px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 10px;
}
#side ul#database_list{
	width: 100%;
	overflow: hidden;
	margin-top: 6px;
}
#side ul#database_list li{
	display: inline;
	float: left;
}
.mr_06{
	margin-right: 6px;
}
.mb_06{
	margin-bottom: 6px;
}
dl.list_side{
	padding: 1px;
	border: 1px solid #D3D7DF;
	width: 236px;
	margin-top: 20px;
}
dl.list_side dt{
	background-image: url(../img/home/sub_menu01.gif);
	color: #FFF;
	font-weight: bold;
	width: 236px;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 5px;
	padding-bottom: 5px;
	background-color: #0184D2;
	overflow: hidden;
}
dl.list_side dt span{
	padding-right: 10px;
	padding-left: 10px;
}
dl#link.list_side dd{
	margin-right: 10px;
	margin-left: 10px;
	font-size: 86%;
}
dl#link.list_side ul{
	overflow: hidden;
	margin-top: -1px;

}
dl#link.list_side li{
	background-image: url(../img/bg_border01.gif);
	background-repeat: repeat-x;
	background-position: center top;
	padding-top: 15px;
	padding-bottom: 15px;

}
dl#link.list_side a{
	background-image: url(../img/ico_blue02.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 10px;
	color: #333;
	text-decoration: underline;

}
dl#link.list_side a:hover{
	color: #0198F1;
	text-decoration: none;


}
dl#contact.list_side dd{
	font-size: 93%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 20px;
	margin-left: 10px;
}
